/**
* @author  Joachim  Eberhardt
* @copyright Copyright 2019, 2020  Agentur Lernsite - Joachim  Eberhardt
* @version 1.00 17.05.20
* @package honigmacher relaunch Layout
*
*/

@font-face {
	font-family: "Raleway";
	src: local("Raleway-Regular"), url("../fonts/Raleway-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: local("Raleway-Medium"), url("../fonts/Raleway-Medium.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: local("Raleway-MediumItalic"), url("../fonts/Raleway-MediumItalic.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Raleway Light";
	src: local("Raleway-Light"), url("../fonts/Raleway-Light.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: local("Raleway-Bold"), url("../fonts/Raleway-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "Raleway";
	src: local("Raleway-BoldItalic"), url("../fonts/Raleway-BoldItalic.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "Raleway Light";
	src: local("Raleway-LightItalic"), url("../fonts/Raleway-LightItalic.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "Raleway";
	src: local("Raleway-Medium"), url("../fonts/Raleway-Medium.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(../fonts/MaterialIcons-Regular.woff) format('woff'),
    url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
 /* -moz-osx-font-smoothing: auto; */

  /* Support for IE. */
  font-feature-settings: 'liga';
}

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Raleway, verdana, arial, sans-serif;
	color: #202020;
	background-image: url("/diehonigmacher/layout/wabenkachel.jpg");
	background-color: #fefefe;
	quotes: "\201E" "\201C" "\201A" "\2018";
	text-align: center;
}


/* wrapper */
div#container {
	position: relative;
	margin: 0 auto 0 12%;
/*	margin: 0 auto 0 auto; */
	height: 100%;
/* 	margin: 0.5em auto 0 auto; */
	max-width: 1140px;
	text-align: center;
	background-color: #fefefe;
	border-left: 1px solid #995050;
	/*border-top: 1px solid #995050;*/
	border-right: 2px solid #770000;
/*	border-bottom: 2px solid #770000; */
	box-shadow: 10px 0 15px silver;	
	z-index: 20;
}

/* wrapper */
div#container div#container2 {
	position: absolute;
	margin-top: 16.0em;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	/*background-color: #fefefe; */
/*		box-shadow: 10px 0 15px silver; */
	z-index: 20;
	text-align: left;
}

/* main - content */
div#container div#container2 main#content {
	margin-top: 2.0em;
	margin-right: 4.2em;
	margin-left: 0;
	font-size: 1.0em;
	float: right;
	width: 72.7%;
	min-height: 35em;
	z-index: 20;
}


header {
    display: block;
}

nav {
    display: block;
 /*   width: 30%; */
}

main {
    display:block;
}

div#container div#container2 main#content.cookieInfo {
	margin-top: 9.5em;
}

div#container div#layout {
	z-index: 3;
}

/* ************************************************************************************ */
/* TAGS                                                                                                              */
/* ************************************************************************************ */


a {
    /* Touch geeignete Mindestgröße */
    min-width:       48px;
    min-height:      48px;
	color:        #0a8303;
	text-decoration: none;
}

a:hover {
	color: #a60b00;
}

a:active {
	color: #000000;
}

a.standort {
	color: #000000;
}

a.small {
	font-size: small;
	text-decoration: none;
}

h1 {
	font-family: "Raleway";
	font-size: 2.0em;
}

h2 {
	font-family: "Raleway light";
}

h3 {
	
	font-family: "Raleway light";
}

h4 {
	margin-top: 1.0em;
	margin-bottom: 0.5em;
	padding-top: 1.0em;
}

h5.grayed {
	  opacity: 0.5; 
	  color:#a0a0a0;
}

img, embed, object, video {
    max-width: 100%;
}

address.author {
	display: none;
	visibility: hidden;
	}
	
i {
	font-family: "Raleway";
	font-weight: normal;
	font-style: italic;
}

p {
	font-family: "Raleway";
	text-align: justify;
	line-height: 1.3em;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

p+p {
	text-indent: 1.5em;
}

p.leerZeile {
	margin-top: 1.0em;
	text-indent: 0;
}

p a {
	text-decoration: underline dotted;
}

.font08 {
	font-size: 0.8em;
}

/* ************************************************************************************ */
/* DFN Glossar                                                                          */
/* ************************************************************************************ */


dfn.tooltip {
    color: #0a9502;
}

dfn.tooltip:hover {
  color: #a60b00;
    /*  cursor: pointer; */
    cursor: none; 
}

[data-tooltip] {
    position: relative;
}
 
[data-tooltip]::after {
  content: attr(data-tooltip);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s; 
  display: block;  
  position: absolute; 
  top: 1em;
  /*bottom: 1em;*/
  left: -15em;
  right: -3em;
  width: auto;
/*  width: 30em; */
  padding: 0.5em;
  z-index: 200;
  color: #000; 
  background-color: #eee;
  border: solid 1px #c32e04;
  border-radius: 0.5em;  
}
 
[data-tooltip]:hover::after {
  opacity: 1;
  background-color: #fdfdfd;
}

  

dfn.exercise-tooltip {
   color: #a60b00;
    
}


dfn.exercise-tooltip:hover {
    color: gray;
  /*  cursor: pointer; */
    cursor: none; 
}

[data-exercise-tooltip] {
    position: relative;
}

[data-exercise-tooltip]::after {
  content: attr(data-exercise-tooltip);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s; 
  display: block;  
  position: absolute; 
  top: 1em;
  /*bottom: 1em;*/
  left: -3em;
  right: -3em;
/*  width: 30em;*/
  width: auto;
  padding: 0.5em;
  z-index: 200;
  color: #000; 
  background-color: #eee;
  border: solid 1px #c32e04;
  border-radius: 0.5em;  
}
 
[data-exercise-tooltip]:hover::after {
  opacity: 1;
    transition: opacity -0.5s; 
}
 
/* ************************************************************************************ */
/* allgemeine Klassen                                                                                           */
/* ************************************************************************************ */
.hidden {
	visibility: hidden;
	display: none;
}

.versteckt {
	display: none;
	color: #ffffff;
	visibility: hidden;
}

.externeURL {
	
}

.externeURL a {
	color: #586600;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

.externeURL a:hover {
	color: #a60b00;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

.button {
      /* Touch geeignete Mindestgröße */
    min-width:       48px;
    min-height:      48px;
    margin-top: 1.0em;
		background-color: #fefefe;
	border-left: 1px solid #995050;
	border-right: 2px solid #770000;
	border-bottom: 2px solid #770000;
	font-size: 0.9em;
	z-index: 15;
}

.red {
	color: #fb2700;
}

.rot {
	color: #fb2700;
}

.clear {
 
    clear: both;
}


/* puzzle */
.backfieldframe {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background-color: lightgray;
}

.itemframe {
	border-width: 1px;
	border-style: solid;
	border-top-color: black;
	border-left-color: black;
	border-bottom-color: gray;
	border-right-color: gray;
}

/* AssignmentExercise */
.backfieldtext {
 font-size:        0.8em;	
 text-align:      center;
 border-width:       2px;
 border-style:     solid;
 border-color:     lightgray;
 background-color: #ffffcc;
 }

.backfieldtext b {
 line-height:      2.0em;
 font-size:        1.2em;
 vertical-align:   top;
}	
 
.backfieldtext p {
 padding-top: 1.0em;
 text-align:      center;
 }
  

/* ************************************************************************************ */
/* Image-Klassen und -Bereiche                                                          */
/* ************************************************************************************ */
img.hinweis {
	padding-right: 0.5em;
	padding-bottom: 1.5em;
	float: left;
	border: 0;
}

div.contentImagePortrait {
	/* width:            auto; */
	font-family: "Raleway light";
	width: 210px; 
	font-size: 0.9em;
	line-height: 1.2em;
	/* line-height:    1.3em;  */
	margin-bottom: 0.5em;
	/*    background-color: red; */
	z-index: 15;
}

div.contentImageLandscape {
	width:            auto; 
	font-family: "Raleway light";
/*	width: 320px; */
	font-size: 0.9em;
	line-height: 1.2em;
	/* line-height:    1.3em;  */
	margin-bottom: 0.5em;
	/* background-color: green; */
	/* color: blue; */
	z-index: 15;
}
div.contentImagePortraitMaps {
	/* width:            auto; */
	font-family: "Raleway light";
	width: 280px;
	font-size: 0.9em;
	line-height: 1.2em;
	/* line-height:    1.3em;  */
	margin-bottom: 0.5em;
	/*    background-color: red; */
	z-index: 15;
}

div.contentImageLandscapeMaps {
	/*	width:            auto; */
	font-family: "Raleway light";
	width: 320px;
	font-size: 0.9em;
	line-height: 1.2em;
	/* line-height:    1.3em;  */
	margin-bottom: 0.5em;
	/* background-color: green; */
	/* color: blue; */
	z-index: 15;
}

/* Alle Bilder haben einen Rahmen. */
img {
	margin: 0;
	margin-bottom: 0.3em;
	padding: 0;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

/* Alle Bilder, die einen Link tragen, haben einen Schatten. */
a img {
/*	box-shadow: 5px 5px 1px 1px rgba(0, 0, 0, 0.5);*/
}

/* Über allen Bilder, die einen Link tragen, wechselt der Cursor zu einem Zoom-Symbol. */
/* Es wird eine größere Version des Bildes aufgerufen. */
a:hover img {
	cursor: zoom-in;
}

a:active img {
	cursor: zoom-in;
}


div#container div#container2 main#content div#contentImage0 {
    padding-bottom: 0.5em;
    font-size: 1.0em;
  /*   text-align: center; */
}
div#container div#container2 main#content div#contentImage0 p {
	display: inline;
}


div#container div#container2 main#content div#contentImage1 {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 1.0em;
    text-align: center;
}
div#container div#container2 main#content div#contentImage1 p {
	display: inline;
}

div#container div#container2 main#content div#contentImage2 {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 1.0em;
    text-align: center;
}

div#container div#container2 main#content div#contentImage3 {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 1.0em;
    text-align: center;
}

/* ************************************************************************************ */
/* canvas                                                                               */
/* ************************************************************************************ */

div#container  div#container2 main#content canvas#canvasobject {
 width: 100%;
 height: 100%; 
}

/* ************************************************************************************ */
/* STRUCTURE CONTENT BILD WELCOME                                                       */
/* ************************************************************************************ */
div#container  div#container2 main#content article div#monoSpalte div#welcomeImage {
	display: block;
	margin-bottom: 1.5em;
}

/* ************************************************************************************ */
/* STRUCTURE CONTENT HEADLINE                                                           */
/* ************************************************************************************ */
div#container div#container2 main#content article header  headline {
	margin-top: 1.6em;
	margin-left: 0;
	margin-bottom: 0.5em;
	width: 90%;
	z-index: 5;
}

div#container div#container2 main#content article header#headline h1 {
	color: #404040;
	line-height: 1.1em;
	text-align: left;
}

div#container div#container2 main#content article header#headline h1  span.small {
	font-size: 0.7em;
}
/*
div#container div#container2 main#content article div#headline {
	margin-top: 1.6em;
	margin-left: 0;
	margin-bottom: 0.5em;
	width: 90%;
	z-index: 5;
}

div#container div#container2 main#content article div#headline h1 {
	font-size: 2em;
	color: #404040;
	line-height: 1.1em;
}
*/

/* ************************************************************************************ */
/* Listen im Content-Bereich                                                            */
/* ************************************************************************************ */

div#container div#container2 main#content div#glossarbegriffeinblenden {
	display:      none;
	visibility: hidden;
}


/* Definitionsliste, aus Begriff und erklärendem Text */
div#container div#container2 main#content dl dt {
	padding-top: 1.0em;
	padding-right: 0.5em;
	font-weight: bold;
}

div#container div#container2 main#content dl dd {
	padding-bottom: 0.25em;
}

/* Einen Auflistung von Begriffen oder Navigationsliste / Index  */
div#container div#container2 main#content ul {
	padding-top: 1.0em;
	padding-left: 1.0em;
	padding-bottom: 1.0em;
}

div#container div#container2 main#content ul li {
	padding-top: 0.2em;
	padding-left: 1.0em;
	padding-bottom: 0.2em;
}

div#container div#container2 main#content ul.listeIndex {
	margin-left:    2.0em;
	margin-bottom:  1.0em;
	padding-top:        0;
	min-width:     18.0em;
	min-height:     4.5em;
}

div#container div#container2 main#content ul.listeIndex li {
	padding-top: 0.3em;
	padding-left: 1.2em;
	padding-bottom: 0.5em;
	background-image: url('../layout/navigation_1Ebene.gif');
	background-repeat: no-repeat;
	background-position: left center;
	list-style: none;
}

div#container div#container2 main#content ul.listeIndex li a.listeLinkItem
	{
/*	color: #586600; */
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

div#container div#container2 main#content ul.listeSecOrderIndex {
	padding-left: 2.0em;
}

div#container div#container2 main#content ul.listeSecOrderIndex li {
	padding-top: 0.3em;
	padding-left: 3.0em;
	padding-bottom: 0.3em;
	list-style-type: none;
	background-image: url('../layout/navigation_2Ebene.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

div#container div#container2 main#content ul.listeSecOrderIndex a.listeLinkItem
	{
	color: #586600;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

div#container div#container2 main#content ul.listeSecOrderIndex li a.listeLinkItem:hover
	{
	color: #a60b00;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}


/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                                          */
/* ************************************************************************************ */

/* ************************************************************************************ */
/* NAVIGATION - OBERE LEISTE                                                            */
/* ************************************************************************************ */

/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                            */
/* ************************************************************************************ */

/* ************************************************************************************ */
/* CONTENT - SPALTE */
/* ************************************************************************************ */
div#container div#container2 main#content div.clear {
	clear: both; /* extend height of .main to longest column */
	height: 1px;
	overflow: hidden;
}

div#glossarbegriffePrint {
	display: none;
}
div#container div#container2 main#content article div#monoSpalte h2 {
	font-size: 1.8em;
	margin-top: 1.0em;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	line-height: 1.0em;
}

div#container div#container2 main#content article div#monoSpalte h3 {
	font-size: 1.5em;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	line-height: 1.0em;
}

div#container div#container2 main#content article div#monoSpalte h4 {
	font-size: 1.3em;
	margin-top: 0.8em;
	margin-bottom: 0.3em;
	padding-bottom: 0;
	line-height: 1.0em;
}


div#container div#container2 main#content article div#monoSpalte address {
	text-indent: 1.5em;
	font-family: "Raleway";
	text-align: justify;
	line-height: 1.3em;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;

	}
/* ************************************************************************************ */
/* STRUCTURE CONTENT ERROR MESSAGE                                                      */
/* ************************************************************************************ */
div#container div#container2 main#content div#errormessage {
	margin-top: 1.6em;
	margin-left: 0;
	margin-bottom: 0.5em;
	max-width: 48em;
	z-index: 5;
}

div#container div#container2 main#content div#errormessage ul li {
	color: #fb2700;
}

/* ************************************************************************************ */
/* STRUCTURE CONTENT GLOSSAR AJAX - Einblendung in Seite              */
/* ************************************************************************************ */

/* ************************************************************************************ */
/* Zoom                                                                                 */
/* ************************************************************************************ */
div#container div#container2 main#content div#bildnavigation {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	white-space: nowrap;
}

div#container div#container2 main#content div#bildnavigation a {
	color: #868686;
	font-size: 1.0em;
	text-decoration: none;
}

div#container div#container2 main#content div#bildnavigation a:hover {
	font-size: 1.0em;
	color: #a60b00;
}

div#container div#container2 main#content div#bildnavigation  img {
	border: 0;
}

div#container div#container2 main#content div#bildnavigation div#previous
	{
	display: inline;
	margin-left: 0;
	width: 10em;
}

div#container div#container2 main#content div#bildnavigation div#index {
	display: inline;
	margin-left: 16em;
	width: 16em;
	text-align: center;
}

div#container div#container2 main#content div#bildnavigation div#next {
	display: inline;
	margin-left: 16em;
	text-align: right;
	width: 16em;
}

div#description {
	z-index: 75;
}

div#description form#openDescriptionForm {
	z-index: 75;
}

div#description form#openDescriptionForm textarea#id_description {
	z-index: 75;
}

div#container div#container2 main#content div#zoomImageQuer {
	text-align: center;
}
div#container div#container2 main#content div#zoomImageQuer p {
	margin: auto;
	text-align: center;
	width: 94%
	}

div#container div#container2 main#content div#zoomImageQuer img {
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

div#container div#container2 main#content div#zoomImageQuer a {
	text-decoration: none;
}

div#container div#container2 main#content div#zoomImageQuer a img {
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	cursor: zoom-out;
}

div#container div#container2 main#content div#zoomImageQuer form {
	display: inline;
}

div#container div#container2 main#content div#zoomImageQuer div.descriptionQuer
	{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 1.0em;
}

div#container div#container2 main#content div#zoomImageQuer span.copyright
	{
	font-size: 0.9em;
}

div#container div#container2 main#content div#zoomImageLaengs {
	margin: 1.0em auto 1.0em auto;
}

div#container div#container2 main#content div#zoomImageLaengs div.descriptionLaengs
	{
	margin-top: 0;
	margin-bottom: 1.0em;
	margin-right: 1.0em;
	font-size: 1.0em;
}

div#container div#container2 main#content div#zoomImageLaengs div.image {
	margin-left: 0;
	text-align: center;
	margin-right: 1.0em;
	float: left;
}

div#container div#container2 main#content div#zoomImageLaengs div.image span.copyright
	{
	text-align: left;
	font-size: 0.9em;
}

div#container div#container2 main#content div#zoomImageLaengs div.image img
	{
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

div#container div#container2 main#content div#zoomImageLaengs div.image a {
	
	text-decoration: none;
		cursor: zoom-out;
}

div#container div#container2 main#content div#zoomImageLaengs div.image a img
	{
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

/* ************************************************************************************ */
/* NAVIGATON CONTENT WEITERLESEN                                                     */
/* ************************************************************************************ */
div#container div#container2 main#content div#weiterlesen {
	position: relative;
	margin-right: 2.0em;
	padding-top: 1.0em;
	float: right;
	width: 35em;
	text-align: right;
	padding-bottom: 1.0em;
	font-size: 1.1em;
	line-height: 1.8em;
	z-index: 5;
}

div#container div#container2 main#content div#weiterlesen a {
    /* Touch geeignete Mindestgröße */
    min-width:       48px;
    min-height:      48px;
 	color: #586600;
	background-color: transparent;
}

div#container div#container2 main#content div#weiterlesen a:link {
	color: #586600;
	text-decoration: none;
	background-color: transparent;
}

div#container div#container2 main#content div#weiterlesen a:visited {
	color: #586600;
	text-decoration: none;
	background-color: transparent;
}

div#container div#container2 main#content div#weiterlesen  a:hover {
	color: #a60b00;
	text-decoration: none;
	background-color: transparent;
}

div#container div#container2 main#content div#weiterlesen span.zusatztitle {
    display: inline;
}
/* ************************************************************************************ */
/* STRUCTURE CONTENT  PFAD-NAVIGATION                                                   */
/* ************************************************************************************ */
div#container div#container2 main#content div#vorzurueck {
	position: absolute;
	top: 1.3em;
/*	top: 2.3em; */
	right: 2.0em;
/*	left: 50.0em; */
	width: 7.5em;
	text-align: center;
	line-height:   1.5em;
	font-size: 1.2em;
	color: #404040;
	background-color: transparent;
	border: 1px solid #e0e0e0;
	white-space: nowrap;
	z-index: 15;
}

div#container div#container2 main#content div#vorzurueck span.pfad {
       font-weight: bold;
}

div#container div#container2 main#content div#vorzurueck a {
    /* Touch geeignete Mindestgröße */
    min-width:       48px;
    min-height:      48px;
    font-size:       1.3em;
	color: #586600;
	text-decoration: none;
	background-color: transparent;
}

div#container div#container2 main#content div#vorzurueck a:hover {
	color: #a60b00;
	text-decoration: none;
	background-color: transparent;
}

div#container div#container2 main#content div#vorzurueck span#vorzuruecktitle  {
     vertical-align: top;
     letter-spacing: 0.1em;
     cursor: help;
}
/* ************************************************************************************ */
/* Index-Liste                                                                          */
/* ************************************************************************************ */
div#container div#container2 main#content div#monoSpalte  div#preface {
	margin-top: 1.0em;
	font-size: 1.0em;
	width: auto;
/*	width: 27em; */
/*	width: 47em; */
}

div#container div#container2 main#content div#monoSpalte  div#preface h3 {
	font-size: 1.5em;
}
/*

div#container main#content ul#indexContainer {
	position: relative;
	top: 1.0em;
	left: 16.4em;
	width: 48em;
	min-height: 31.0em;
	padding-bottom: 0.5em;
	margin-right: 1em;
	font-size: 1.0em;
	line-height: 1.2em;
	z-index: 5;
}
*/
div#container main#content ul#indexContainer li {
	list-style-type: none;
	font-size: 1.2em;
}

div#container main#content ul#indexContainer li a {
	color: #202020;
	text-decoration: none;
}

div#container main#content ul#indexContainer li a:hover {
	color: #c74761;
	text-decoration: underline;
	background-color: transparent;
}

div#container main#content ul#indexContainer li ul li {
	margin-top: 3px;
	margin-left: 16px;
	list-style-type: none;
	font-size: 1.1em;
	color: #202020;
}

div#container main#content ul#indexContainer li ul li a {
	color: #202020;
	text-decoration: none;
}

div#container main#content ul#indexContainer li ul li a:hover {
	color: #c74761;
	text-decoration: underline;
	background-color: transparent;
}

div#container main#content ul#indexContainer li ul li ul li {
	margin-top: 0;
	margin-bottom: 0;
	padding:0.1em;
/*	margin-top: 3px; */
	margin-left: 40px;
	list-style-type: none;
	font-size: 1.0em;
	color: #202020;
}

div#container main#content ul#indexContainer  li ul li ul li a {
	color: #202020;
	text-decoration: none;
}

div#container main#content ul#indexContainer  li ul li ul li a:hover {
	color: #c74761;
	text-decoration: underline;
	background-color: transparent;
}

.marker a {
	margin-left: -1.5em;
	padding-left: 1.5em;
	background-image: url("../layout/punkt.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}

/* ************************************************************************************ */
/* Referenz                                                                             */
/* ************************************************************************************ */
/* ************************************************************************************ */
/* Impressum                                                                            */
/* ************************************************************************************ */
div#container div#container2 main#content article div#monoSpalte.impressum p+p {
	text-indent: 0;
}
/* ************************************************************************************ */
/* FAQ                                                                                  */
/* ************************************************************************************ */
div.fragenliste {
	margin-top: 2.0em;
	margin-left: 0;
	padding-left: 2.0em;
	width: auto;
	font-size: 1.0em;
	line-height: 1.2em;
	z-index: 15;
}

div.fragenliste ol li {
	margin-top: 0.5em;
}

div.fragenliste ol li a {
		color: #0a8303;
    text-decoration: underline;
}

div.fragenliste ol li a:hover {
		color: #a60b00;
	background-color: #a0a0a0;
}

div.antwortliste {
	margin-top: 1.0em;
	margin-left: 0;
	margin-bottom: 5.0em;
	padding-left: 2.0em;
	width: auto;
	font-size: 1.0em;
	line-height: 1.2em;
	z-index: 15;
}

div.antwortliste ol li {
	padding-top: 1.5em;
}


div.antwortliste ol li p {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0.3em;
	font-size: 1.0em;
}

div.antwortliste ol li p.anker {
	font-size: 1.1em;
	font-weight: bold;
	}

div.antwortliste ol li p.anker a {
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
    text-decoration: none;
}

div.antwortliste ol  li ul {
	padding: 0;
	margin-bottom: 0.5em;
}

div.antwortliste ol li ul li {
	padding: 0;
}

/* ************************************************************************************ */
/* Zertifikat                                                                           */
/* ************************************************************************************ */
div#container div#container2 main#content article monoSpalte boxCertificate  {
	width: 20em;
}
div#container div#container2 main#content article monoSpalte boxCertificate img.zertifikat {
	float: right;
}
div#container div#container2 main#content article monoSpalte boxCertificate box {
width: 10em;
}
/* ************************************************************************************ */
/* Referenz-Liste                                                                 */
/* ************************************************************************************ */


div#container  div#referenzListe {
	 position: fixed;
 left:                     10%;
 right:                     25%;
 bottom:                     10%;
	/*left: 17.7em;
	top: 16.7em;*/
	width: 60%;
	/* width: 55.0em; */
	font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	padding: 0.8em;
	background-color: #fafafa;
	
  border: solid 1px #c32e04;
  border-radius: 0.5em;  
  
	display: none;
	visibility: hidden;
	z-index: 100;
}
/*
div#container  div#referenzListe {
    display: none;
    margin-top: -12.0em;
    color: #000000;
    	background-color: rgba(230, 230, 230, 1.0);
    	
   opacity: 1.0; 
    margin-left: 6.0em;
     padding: 1.0em;
    height: auto;
    width: auto;

    z-index: 180;
    

  border: solid 1px #c32e04;
  border-radius: 0.5em;  
}
*/
div#container  div#referenzListe div#referenceHeadline
    {
   display: inline; 
   margin-left: 0;
       color: #000000;
       width: 15%;
}

div#container  div#referenzListe div#referenceHeadline h4
    {
    display: inline;
        color: #000000;
}

div#container  div#referenzListe div#referenceCloseTextfield
    {
   
  display: inline;

   margin-left: 60%; 
    color: #000000;
  white-space: nowrap;
}

div#container  div#referenzListe div#referenceCloseTextfield  a     {
    color: #c74761;
    text-decoration: none;
}

div#container  div#referenzListe ul#referenzen     {
	 display: block;
	 margin-top: 2.0em;
	 margin-left: 0;
    padding-top: 1.5em;
    padding-left: 2.5em;
    list-style: none;
}

div#container  div#referenzListe ul#referenzen li     {
	text-align: left;
	color: #000000;
/*	background: #a0a0dd;*/
	 display: block;
    padding-bottom: 0.5em;
    line-height: 1.3em;
}
div#container  div#referenzListe ul#referenzen li   a  {
	 display: block;
	color: #000000;
}
div#container  div#referenzListe p.refLink    {
	padding-left: 2.0em;
	 display: block;
	color: #000000;
}
div#container  div#referenzListe p.refLink  a  {
	 display: block;
	     color: #000000;
}

div#container  div#referenzListe p.refLink::before {
            content: "\A\A";
            white-space: pre;
}

/* ************************************************************************************ */
/* Hilfetext Elemente                                                                   */
/* ************************************************************************************ */
div#container div#helptext {
 position: fixed;
/*	position:              absolute;*/
 left:                     10%;
 right:                     25%;
 top:                     20%;
	/*left: 17.7em;
	top: 16.7em;*/
	width: 60%;
	/* width: 55.0em; */
	font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	padding: 0.8em;
	background-color: #fafafa;
	
  border: solid 1px #c32e04;
  border-radius: 0.5em;  
  /*
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ae905c;
	border-bottom: 1px solid #ae905c;
	*/
	display: none;
	visibility: hidden;
	z-index: 100;
}

div#container div#helptext div#titlelinehelptext {
	font-size: 0.9em;
	color: #000000;
	text-align: left;
}

div#container div#helptext div#closebutton {
	font-size: 0.9em;
	text-align: right;
}

div#container div#helptext div#closebutton a {
	color: #d39d05;
	text-decoration: none;
}

div#container div#helptext div#helpdescription {
	font-size: 1.1em;
}

div#container div#helptext div#helpdescription p {
	padding:0;
/*
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	*/
}

div#container div#helptext div#helpdescription.quer {
	width: 700px;
}


div#container div#helptext div#helpdescription p.quer {
	width: 700px;
}

div#container div#helptext div#helpdescription img.laengs {
	padding-top: 0.5em;
	padding-left: 0.5em;
	float: right;
}

div#container div#helptext div#helpdescription dl dt {
	padding-right: 0.5em;
	font-weight: bold;
}

div#container div#helptext div#helpdescription dl dd {
	padding-bottom: 0.25em;
}

div#container div#helptext div#helptitle {
	padding-top: 1.0em;
	padding-bottom: 0.5em;
	font-weight: bold;
	font-size: 1.3em;
}


/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                            */
/* ************************************************************************************ */


div#container div#container2 nav div#navigationsSpalteLinks {
	display: block; 
}

/* ************************************************************************************ */
/* LAYOUT - CONTAINER                                                                   */
/* ************************************************************************************ */
div#container div#layout {
	position: absolute;
	left: 0;
	margin-top: 0;
	min-width: 1140px;
    background-color: #fefefe;
}

div#container div#layoutElemente {
	text-align: left;
	 height: 20em; 
}

div#container div#layoutElemente.welcome {
		height: 17em; 
}

div#container div#layoutElemente div#cookieInfo {
	margin-left: 16em;
	height: 6em;
	z-index: 200;
}
div#container div#layoutElemente div#cookieInfo form fieldset {
	padding: 1em;
	background-color: #c1da34;
	z-index: 200;
}

div#container div#layoutElemente div#cookieInfo form fieldset input[submit] {
	display: inline;
	min-width: 45px;
	min-height: 45px;
}

div#container div#layoutElemente div#titelbild {
	margin-top: 0;
    margin-left: 0;
    padding-top: 1.6em;
    padding-left: 2.0em;
	background-color: #fefefe;
	height: 188px;
	background-image: url("/diehonigmacher/layout/headerpic.jpg");
	background-repeat: no-repeat;
	background-size: auto auto;
	background-position:  230px 55px;
}

div#container div#layoutElemente.welcome div#titelbild {
	margin-top: 0;
    margin-left: 0;
    padding-top: 1.5em;
    padding-left: 2.0em;
	background-color: #fefefe;
	height: 220px;
	background-image: url("/diehonigmacher/layout/headerpic.jpg");
	background-repeat: no-repeat;
	background-size: auto auto;
	background-position:  0 0;
}


div#container div#layoutElemente div#titelbild h1 {
	margin-left: 6.7em;
	margin-top:  1.7em;
	margin-bottom:  0;
	color: #ffffff;
	font-size: 2.5em;

}

div#container div#layoutElemente div#titelbild h2 {
	margin-left: 9.3em;
	margin-top:  0;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.8em;

}

div#container div#layoutElemente div#titelbild h2 a {
	color: #fff;
}

div#container div#layoutElemente div#titelbild  img {
	float: left;
	border: 0;
}

div#container div#layoutElemente div#titelbild  a img {
	box-shadow: none;
	cursor: pointer;
}

div#container div#layoutElemente div#titelbild  a:hover img {
	cursor: pointer;
}

div#container div#layoutElemente div#titelbild img.logo_DIB  {
	margin-top:   45px;
	margin-right: 40px;
	float: right;
	border: 0;
}
div#container div#layoutElemente div#titelbild a img.logo_DIB {
	box-shadow: none;
	cursor: pointer;
		border: 0;
}
/*
div#container div#kursline  {
 position:  absolute;
 left:         0.5em;
 top:          144px;
 width:        9.0em;
 font-size:    1.5em;
 font-weight:   bold;
 color:      #d39d05;
 z-index:         11;
}

div#container div#kursline a {
 font-weight:     bold;
 color:        #d39d05;
 text-decoration: none;
}
*/